Subject: Re: MVME 2306 almost up and running

From: Michael Lundkvist <[email-masked]>
Date: 21 Mar 1999 16:05:14 +0100

Just ignore my last mail. I messed up the patch. 

This works just great!!! Thanks! 

One more win for the LinuxPPC-developers. Now I'll put Linux on every
MVME2307 card I can find around here! :)

/Micke

--
Michael Lundkvist
Epact Technology AB
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]